Subject: Re: bug#52116: [PATCH 0/2] gnu: Add printrun.

From: Andreas Enge <[email-masked]>
Date: Sat, 2 Aug 2025 19:08:55 +0200

Am Fri, Aug 01, 2025 at 07:56:03PM -0400 schrieb Morgan Smith:
> Feel free to do whatever is the standard for migrating the bugs.  I have
> yet to look into codeberg or how to use it.  I do believe this issue (or
> a migrated counterpart) should remain open though.  Possibly with an
> appropriate tag to state its blocked nature

Thanks for your answer! So for the time being I will simply keep this
issue open; our exchange should be enough to keep it in this state.
Adding an older version of a library is not ideal, but if it builds
without problem you can add a corresponding commit together with the
addition of printrun.

All the best,

Andreas